Bug 1288866 - Transmission main window becomes darker after moving torrent content
Transmission main window becomes darker after moving torrent content
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: transmission (Show other bugs)
23
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-06 13:14 EST by observer45
Modified: 2016-12-20 11:41 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 11:41:54 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description observer45 2015-12-06 13:14:38 EST
Description of problem:
After moving torrent content (right click -> set location) transmission doesnt return main window to normal state (becomes darker). 

Version-Release number of selected component (if applicable):
transmission-gtk-2.84-8.fc23.x86_64

Steps to Reproduce:
1. Make sure that 'Attached Modal Dialogs' option is enabled in gnome-tweak-tool (it's enabled default)
2. Run transmission
3. Right-click on torrent
4. Select "Set Location"
5. Move torrent to another folder

Actual results:
After moving transmission window will be darker, as if it was modal window above it.

Additional info:
It's not always happens, try differnet torrents. I figured out that after changing location for torrents that have just one video file - transmission window returns to correct state. But when moving torrents that have folder with files inside - it seems to be everytime.
Comment 1 Fedora End Of Life 2016-11-24 09:00:54 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2016-12-20 11:41:54 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.